## drscheme 4.0.1+fake.1

=== debian/changelog ===
drscheme (2:4.0.1+fake.1) unstable; urgency=low

  * Create dummy drscheme and packages that just depend on plt-scheme

 -- Ari Pollak <ari@debian.org>  Mon, 14 Jul 2008 00:05:47 -0400

drscheme (2:4.0.1-1) unstable; urgency=low

  * New upstream version
  * Update watch file
  * Apply patch from upstream to fix doc paths being hardcoded as the
    temporary package installation directory instead of the configured path
    (Closes: #486513)

 -- Ari Pollak <ari@debian.org>  Tue, 24 Jun 2008 19:01:58 -0400

drscheme (2:4.0-1) unstable; urgency=medium

  * New upstream version
  * Use older memory management on all architectures to be consistent
    (Closes: #473212)
  * Add new epoch since upstream changed versioning scheme
  * Move readline to mzscheme package, and add note in copyright file about it
    (Closes: #460466)
  * Remove obsolete manpages and init script for web-server

 -- Ari Pollak <ari@debian.org>  Sat, 14 Jun 2008 11:17:57 -0400

drscheme (1:372-1) unstable; urgency=low

  [ Artem Baguinski ]
  * New upstream release
  * Removed mzscheme.prerm as mzscheme.postrm does the same thing
  * Don't build with 3m GC on architectures other than i386/amd64,
    since it was causing crashes in mzscheme

  [ Ari Pollak ]
  * Remove Conflicts: slib

 -- Ari Pollak <ari@debian.org>  Fri, 11 Jan 2008 11:31:50 -0500

drscheme (1:371-1) unstable; urgency=low

  [ Artem Baguinski ]
  * New upstream release (Closes: #425539)
  * Removed patches 05_slibinit-fix.patch and 07_slib.patch
    because the upstream got rid of slibinit
  * New collects: combinator-parser and wxme
  * New garbage collector (3m), only enabled on i386/amd64 at the moment
  * Portuguese translation for drscheme's debconf messages.
    Translator: Américo Monteiro <a_monteiro@netcabo.pt>
    (Closes: #435507)
  * Makefile generated by configure doesn't reference EXPORT
    environment variable (Closes: #411900)

  [ Ari Pollak ]
  * Add Artem to Uploaders
  * Update watch file (Closes: #450066)
  * Remove 08_360p1.patch, which wasn't actually applied anyway
  * Add XS-Vcs- fields to control file

 -- Ari Pollak <ari@debian.org>  Mon, 26 Nov 2007 11:00:53 -0500

drscheme (1:360-1) unstable; urgency=low

  * Non-maintainer upload with permission of the semi-maintainer.
  * New upstream version.
  * Bump to Standards-Version 3.7.2.2.
  * Use quilt rather than simple-patchsys to manage patches.
    - Refresh and/or fix patches 00_debian-nonstandard-install.patch,
      01_debian-web-server.patch, 02_alpha-compile-fix.patch,
      06_stack-direction-fix.patch, 07_slib.patch
    - Remove 05_slibinit-fix.patch from series but leave it in
      debian/; it looks like the fix has been incorporated upstream
      but let's just make sure before deleting it.
    - Remove 06_stack-direction-fix.patch from series, it's also
      been applied upstream.
    - Add 08_360p1.patch from upstream to fix a problem with X.
      (Closes: #409197)

 -- Christine Spang <christine@debian.org>  Mon, 07 May 2007 16:38:30 -0400

drscheme (1:352-10) unstable; urgency=low

  * Apply German po-debconf translation update from Matthis Julius
    (Closes: #406148)

 -- Ari Pollak <ari@debian.org>  Wed, 24 Jan 2007 22:43:03 -0500

drscheme (1:352-9) unstable; urgency=low

  * Fix for Spanish debconf translation from Christian Perrier
    (Closes: #403497)

 -- Ari Pollak <ari@debian.org>  Sun, 17 Dec 2006 20:08:18 -0500

drscheme (1:352-8) UNRELEASED; urgency=low

  * Remove James Vega from Uploaders field at his request

 -- Ari Pollak <ari@debian.org>  Mon, 11 Dec 2006 09:13:44 -0500

drscheme (1:352-7) unstable; urgency=low

  * 07_slib.patch:
    - Define slib:features instead of *features* to work with new
      version of slib (Closes: #399926)

 -- Ari Pollak <ari@debian.org>  Sat, 25 Nov 2006 18:21:41 -0500

drscheme (1:352-6) unstable; urgency=medium

  * Fail gracefully if creating /usr/local/lib/plt/collects fails
    (Closes: #392509)

 -- Ari Pollak <ari@debian.org>  Fri, 13 Oct 2006 21:17:57 -0400

drscheme (1:352-5) unstable; urgency=low

  * Fix web-server path in init script (Closes: #386596)
  * Don't include a trailing slash in DESTDIR, which should fix
    modules that use (this-expression-source-directory) such as tex2page.
    Thanks to Soeren D. Schulze for the fix. (Closes: #390753, #386485)

 -- Ari Pollak <ari@debian.org>  Tue,  3 Oct 2006 11:27:13 -0400

drscheme (1:352-4) unstable; urgency=low

  * Fix a forgotten semicolon in 06_stack-direction-fix.patch.
  * Remove an outdated lintian override for readline, since we no longer ship
    it.

 -- Ari Pollak <ari@debian.org>  Mon, 28 Aug 2006 01:25:33 -0400

drscheme (1:352-3) unstable; urgency=low

  [ Ari Pollak ]
  * patches/06_stack-direction-fix.patch:
    - Add patch to fix complation on any architecture where the stack grows up
      instead of down (namely, hppa)

  [ James Vega ]
  * Add debian/watch file.

 -- Ari Pollak <ari@debian.org>  Fri, 25 Aug 2006 21:04:56 -0400

drscheme (1:352-2) unstable; urgency=low

  * Add debian/patches/05_slibinit-fix.patch to fix an
    slib initialization error (Closes: #380702)

 -- Ari Pollak <ari@debian.org>  Mon, 14 Aug 2006 21:40:48 -0400

drscheme (1:352-1) unstable; urgency=low

  [ Ari Pollak ]
  * New upstream release
    - Changes PLT documentation license to LGPL, and updates the license for
      R5RS and SRFIs (Closes: #356124, #356478)
  * Change build-depends on xlibs-data to xbitmaps
  * Fix small spelling mistake in package description (Closes: #363300)
  * Correct debconf web-server question to say http://localhost:8000
    instead of http://localhost
  * Remove old leftover drscheme debconf templates
  * Remove German debconf translation since it hasn't been
    updated in ages

  [ James Vega ]
  * New upstream release
    - Update debian/patches/debian-nonstandard-install.patch to apply against
      src/Makefile.in instead of install.
    - Remove debian/patches/debian-slib.patch, merged upstream.

