## drscheme 4.0.1+fake.2

=== debian/changelog ===
drscheme (2:4.0.1+fake.2) unstable; urgency=low

  * Fix mzscheme's postrm to only rmdir /usr/local/lib/plt if it's a directory
    (Closes: #514396)

 -- Ari Pollak <ari@debian.org>  Fri, 06 Feb 2009 21:00:06 -0500
