=== debian/control ===
Source: drscheme
Section: interpreters
Priority: optional
Maintainer: Ari Pollak <ari@debian.org>
Standards-Version: 3.8.0
Build-Depends: cdbs, debhelper (>= 7.0.0)
XS-Vcs-Svn: svn://svn.debian.org/svn/pkt-plt-scheme/drscheme/
XS-Vcs-Browser: http://svn.debian.org/wsvn/pkg-plt-scheme/drscheme/

Package: drscheme
Architecture: all
Depends: plt-scheme, plt-scheme-doc, mzscheme
Description: PLT Scheme Programming Environment - transitional package
 This dummy package is provided to smooth the upgrade from drscheme to
 plt-scheme. This package may be safely removed. 

Package: mzscheme
Architecture: all
Depends: plt-scheme
Description: PLT Scheme Interpreter - transitional package
 This dummy package is provided to smooth the upgrade from mzscheme to
 plt-scheme. This package may be safely removed.
