=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

DEB_INSTALL_CHANGELOGS_drscheme := --no-act
DEB_INSTALL_DOCS_drscheme := --no-act
